/*
Theme Name: Conferenza Meteo Clima Albist WP Child
Theme URI: http://gomalthemes.com
Description: This is a custom child theme for Albist WP.
Author: Andrea Russo
Author URI: http://gomalthemes.com
Template: albist-wp
Version: 1.0
Text Domain:  albist-wp-child
*/

body {
    font-size: 16px;
}

/* BEGIN Header */
.header-normal {
    border-bottom: none;
}

.header-normal .sticky-wrapper.is-sticky .sticky {
    background: rgba(8,35,73,0.8);
}

header .logo img {
    width: 20em;
}

@media (max-width: 1200px) {
    header .logo img {
        width: 12em;
    }
}

.sticky.empty-banner {
    background-color: rgba(0,0,0,0.5);
}

.is-sticky .logo img {
    width: 8em;
    visibility: hidden;
}

.is-sticky .logo {
    background-image: url("https://www.conferenzameteoclima.it/wp-content/themes/albist-wp-child/images/logo-sticky.svg");
    background-repeat: no-repeat;
}
/* END Header */

/* BEGIN Content */

.heading {
    margin-bottom: 30px;
}

.heading h4 {
    text-transform: uppercase;
}

h1 {
    font-size: 38px;
}

h2 {
    font-size: 33px;
}

h3 {
    font-size: 25px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #252525;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-transform: none;
}

.padding-top-230 {
    padding-top: 230px !important;
}

.padding-top-250 {
    padding-top: 250px !important;
}

.best-services article {
    min-height: 375px;
}

.services article, .best-services article {
    background: #888888 no-repeat fixed center; 
}

/* END Content */

/* BEGIN Accordion style */

.scientific-program .su-spoiler-title {
    font-size: 1.6rem !important;
}

.scientific-program .author {
    font-weight: bold !important;
    font-style: italic;
    padding-bottom: 1rem;
}

.scientific-program .bibliography {
    font-style: italic;
}

.scientific-program .paper {
    padding-top: 1rem;
}

.scientific-program .fa {
    padding-left: 0.5rem;
}

/* END Accordion style */

/* BEGIN Footer */
footer {
    background-color: #dcdcdc;
}

/* SISC logo adjustments */
#media_image-3 {
    padding-top: 0.2em;
}

/* AISAM logo adjustments */
#media_image-4 {
    padding-top: 0.4em;
}

/* Regione Emilia-Romagna logo adjustments */
#media_image-5 {
    padding-top: 1.5em;
}

/* CONDIFESA */
#media_image-7 {
    padding-top: 7em;
}

#media_image-5 img {
    width: 1100px;
}

.legal, .cookies {
    color: #cccccc;
}

.legal {
    margin-right: 3em;
}

/* END Footer */
